@charset   "UTF-8";
/*(株)藤井石油　デザインテンプレート用　screen.css

-----------------------------------------------------------------------------------
menu
(1)全体的な指定、(2)特別な指定、(3)大きなレイアウト枠の指定、(4)#header内の指定、

(5)linkの指定、(6)#contents内の指定、(7)#footer内の指定、(8)基本的な文字・背景色の指定、

(9)レイアウトTools/line-height align line、(10)レイアウトTools/margin & padding、

(11)formの指定

-----------------------------------------------------------------------------------*/


/*--------------------------------------------------------
 (1)全体的な指定

--------------------------------------------------------*/

html {
	margin: 0;
	padding: 0;
	font-size: 98%;
	overflow-y:scroll;
}

body {
	margin: 0;
	padding: 0;
	font-size: 90%;
	line-height: 1.2em;
	text-align: center;
	background-color: #ffffff;
}

html,body,p,ul,ol,li,td,th {
	color: #000000;
	font-family: "MS PGothic", Osaka;
}

li,th,td,pre,code {
	font-size: 98%;
	line-height: 1.2em;
	letter-spacing : 1.1px;
	text-align: left;
}

th {
	text-align: left;
}

ul,ol {
	margin-top: 0px;
	margin-bottom: 0px;
}

pre {
	margin: 0px;
}

p {
	margin: 0;
	padding: 3px 0px 3px 0px;
}

#contents .td-1 {
	background-image : url(../../company/img/img_maker_bg.gif);
	background-repeat: no-repeat;
}

/*--------------------------------------------------------
 (7)#footer内の指定

--------------------------------------------------------*/

#footer .td-0 {
	background-color: #a0d049;
}

#footer .td-1 {
	background-color: #ffffff;
	font-size: 85%;
	line-height: 15px;
	padding-left: 30px;
	padding-right: 30px;
	text-align: center;
	vertical-align: middle;
}

#footer .td-2 {
	background-color: #a0d049;
	color: #FFFFFF;
	font-size: 95%;
	line-height: 18px;
	padding-top: 8px;
	padding-left: 20px;
	padding-bottom: 3px;
	text-align: left;
	vertical-align: middle;
}

#footer .td-3 {
	background-color: #a0d049;
	color: #FFFFFF;
	font-size: 95%;
	letter-spacing : 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	text-align: right;
	vertical-align: bottom;
}


/*--------------------------------------------------------
 (10)レイアウトTools
 margin & padding (隙間の微調整用/数字の並びはtrbl＝ショートハンドと同じ並び) 
--------------------------------------------------------*/

/*--- サブヘッド、コンテンツまわり用 ---*/

.margin-0-0-18-0 {
	margin: 0px 0px 18px 0px;
}

/*--- 汎用：平均的な感じ ---*/

.padding-6-4-6-10 {
	padding: 6px 4px 6px 10px;
}

.padding-6-2-6-5 {
	padding: 6px 2px 6px 5px;
}

.padding-1-15-1-10 {
	padding: 1px 15px 1px 10px;
}

/*---デザイン1---*/

#gridtb-1 .gridtd-rbh {
	border-color: #cccccc #cccccc #cccccc #cccccc;
	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 1px;
}

#gridtb-1 .gridtd-rb {
	border-color: #cccccc #cccccc #cccccc #cccccc;
	border-style: solid solid solid solid;
	border-width: 0px 1px 1px 0px;
}

#gridtb-1 .gridtd-rbl {
	border-color: #cccccc #cccccc #cccccc #cccccc;
	border-style: solid solid solid solid;
	border-width: 0px 1px 1px 1px;
	background-color: #e6e8bd;
}

#gridtb-1 .gridtd-rbh2 {
	border-color: #cccccc #cccccc #cccccc #cccccc;
	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 1px;
	background-color: #e6e8bd;
}

#gridtb-1 .gridtd-rbh3 {
	border-color: #cccccc #cccccc #cccccc #cccccc;
	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 0px;
}

#gridtb-1 .gridtd-rb1 {
	border-color: #cccccc #cccccc #cccccc #cccccc;
	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 0px;
}

#gridtb-1 .gridtd-rb2 {
	border-color: #cccccc #cccccc #cccccc #cccccc;
	border-style: solid solid solid solid;
	border-width: 0px 1px 1px 1px;
}

#gridtb-1 .gridtd-rb3 {
	border-color: #cccccc #cccccc #cccccc #cccccc;
	border-style: solid solid solid solid;
	border-width: 0px 0px 1px 0px;
}

#gridtb-1 .gridtd-rb4 {
	border-color: #cccccc #cccccc #cccccc #cccccc;
	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 0px;
}


/*-------------------- element type --------------------*/

A:LINK {
	color: #0000ff;
	text-decoration: none;
}

A:VISITED {
	color: #990099;
	color: #0000ff;
	text-decoration: none;
}

A:HOVER {
	color: #0000ff;
	text-decoration: underline;
}


.m01 A {
	font-size:96%;
	font-weight:normal;
	text-decoration:none;
	display: block;
}

.m01 A:LINK {
	color: #0000ff;
	text-decoration: none;
}

.m01 A:VISITED {
	color: #0000ff;
	text-decoration: none;
}

.m01 A:HOVER {
	color: #0000ff;
	text-decoration: underline;
}


.jig A {
	font-size:96%;
	font-weight:normal;
	text-decoration:none;
	display: block;
}

.jig A:LINK {
	color: #0000ff;
	text-decoration: none;
}

.jig A:VISITED {
	color: #0000ff;
	text-decoration: none;
}

.jig A:HOVER {
	background-color:#ccffcc;
}


H1 {
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 140%;
	font-weight: bold;
}

H2 {
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 135%;
	font-weight: bold;
}

H3 {
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 125%;
	font-weight: bold;
}

H4 {
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 119%;
	font-weight: bold;
}

H5 {
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 110%;
	font-weight: bold;
}

H6 {
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 100%;
	font-weight: bold;
}

ADDRESS {
	color: #9b9b9b;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

.center {
	text-align: center;
}

.small {
	font-size: 85%;
}

.small2 {
	font-size: 90%;
}

.large {
	font-size: 105%;
}

.linh-11 {
	line-height: 1.1em;
}

/*- フラッシュ デザイン定義 -*/
#slideshow {
    margin: 10px 5px;
    position: relative;
    width:  700px;
    height: 256px;
    float: left;
}
#slideshow img {
   position: absolute;
   top: 0;
   left:0;
   z-index: 8;
   opacity: 0.0;
}
#slideshow img.active {
   z-index: 10;
   opacity: 1.0;
}
#slideshow img.last-active {
   z-index: 9;
}
#slideshow-no {
    margin: 10px 5px;
    position: relative;
    width:  700px;
    height: 256px;
}

/*-トップページ お知らせ-*/
.toppage-news{
	padding: 0 10px;
	border: #cccccc 1px solid;
	width: 670px;
}

.toppage-news dl{
	margin: 10px 0;
}

.toppage-news dt{
	border-bottom: dotted #ccc 2px;
	margin-bottom: 10px;
}

.toppage-news dd{
	margin-bottom: 10px;
}

.toppage-news .adrs{
	padding: 5px 10px;
	margin: 5px 0 5px 20px;
}

/*-お知らせ-*/
.news{
	padding: 0 10px;
	width: 680px;
}

.news dl{
	margin: 30px 20px;
}

.news dt{
	border-bottom: dotted #ccc 2px;
	margin-bottom: 10px;
}

.news dd{
	margin-bottom: 30px;
}

.news .adrs{
	padding: 5px 10px;
	margin: 5px 0 5px 20px;
}


/*-企業情報 アクセスマップ-*/
dl.opentime{
	font-size: 12px;
	line-height: 0.9em;
	padding: 0;
	margin: 0 0 0 30px;
}
dl.opentime dt{
	font-size: 12px;
	width: 50px;
}
dl.opentime dd{
	margin: -1.0em 0 4px 0;
	padding: 0 0 4px 50px;
}
dl.opentime dd:before{
	content: '： ';
}


/*-求人案内-*/
#recruit h3{
	color: #ff6600;
	color: #3e7a11;
	color: #339900;
	color: #000000;
	font-size: 24px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	text-align: center;
	letter-spacing: 0.15em;
	margin: 10px auto 0px auto;
}
#recruit h3 span{
	padding: 0 10px;
	background: linear-gradient(transparent 50%, #ffff66 0%);
	line-height: 1.3em;
}

#recruit dl{
	font-size: 1.2em;
	padding: 30px 70px;
	margin: 30px 50px 30px 50px;
	overflow: hidden;
	background: #efefef;
}
#recruit dl dt{
	margin-right: 0.5em;
	margin-bottom: 0.5em;
	font-weight: bold;
}
#recruit dl dd {
	margin-left: 3em;
	line-height: 1.6;
}

#recruit p{
	margin: 20px 0 10px 50px;

}
#recruit img.recruit{
	margin-top: 50px;
}

/*-企業情報 あいさつ-*/
p.message{
	line-height: 1.5em;
	padding: 0;
	margin: 0;
}

/*-企業情報 取扱メーカー-*/
.marker-list{
	margin: 0 0 30px 30px;
	overflow: hidden;
}
.marker-list ul{
	padding: 0;
	margin: 10px 0 10px 10px;
}

.marker-list ul li{
	display: block;
	width: 255px;
	list-style-type: none;
	padding: 10px 0 10px 10px;
	margin-right: 20px;
	float: left;
	background: url(../../company/img/img_maker_bg.png) 0 5px no-repeat;
	z-index: 0;
}
.marker-list ul li a{
	display: block;
	background: url(../../company/img/img_maker_arrow.png) right 5px center no-repeat;
	z-index: 99;
	width: 255px;
}
.marker-list ul li a:visited{
	color: #0000ff;
	text-decoration: none;
}

/*-サービスステーション-*/
table.oil-list{
	border-collapse: collapse;
	border-spacing: 0; 
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
table.oil-list th,
table.oil-list td{
	padding: 5px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
table.oil-list th{
	font-weight: normal;
	background-color: #e6e8bd;
	background-color: #efefef;
}

#carwash img{
  margin-right: 0em;
  margin-bottom: 2em;
width: 320px;
}
#carwash p{
width: 320px;
display:inline-block;
vertical-align:top;
float: left;
padding: 0;
margin: 0;
}


#privacy p{
	line-height: 1.4 !important;
}
#privacy ol{
	margin-top: 30px !important; 
	padding-left: 20px !important; 
}
#privacy ol li{
	line-height: 1.4 !important;
	margin-bottom: 20px !important; 
}

#map {
	width: 100%;
	height: 300px;
	}